@charset "utf-8";

@import "https://fonts.googleapis.com/css?family=Montserrat";
@import "https://fonts.googleapis.com/css?family=Open+Sans";


/*** Ravijour CSS Document *******************************************

	common.css

**********************************************************************

	1. #header（ヘッダー）

	2. #header2（ヘッダー2）

	3. #footer（フッター）

  4. #aside（アサイド）

	5. カート：ravi用追加対応

******************************************************************* */


/*--------------------------------------------------------------------

	1. #header（ヘッダー）

--------------------------------------------------------------------*/
.headerAlert{background:#d6d6d6;text-align:center;line-height:36px}
.headerAlert a:hover{text-decoration:underline}
#Header{background:#FFF}
#header{clear:both;width:100%;min-width:1000px;background:#fff;position:relative}
#header .inner,#headerTwo .inner{position:relative;margin:0 auto;width:960px;z-index:2000}
#header #Logo{position:absolute;width:106px;height:32px;top:0;right:0;bottom:0;left:0;margin:auto}
#header #Ctrl{text-align:center;font-size:10px;font-weight:700;float:right}
#header #Ctrl li{width:54px;float:left}
#header #Ctrl .ico{padding:12px 0;display:block;margin-bottom:5px;position:relative}
#header #Ctrl .ico_about{background:url(../images_ravi/ico_about.svg) no-repeat 50% 50%}
#header #Ctrl .ico_login{background:url(../images_ravi/ico_login.svg) no-repeat 50% 50%}
#header #Ctrl .ico_favorite{background:url(../images_ravi/ico_favorite.svg) no-repeat 50% 50%}
#header #Ctrl .ico_cart{background:url(../images_ravi/ico_cart.svg) no-repeat 50% 50%}
#header #Ctrl .ico_cart .quantity{position:absolute;top:0;width:20px;height:20px;line-height:20px;background:#D91E78;color:#FFF;border-radius:50%}
#header #CategoryNav ul{font-size:14px;width:880px;line-height:1;margin:0 auto;padding:12px 0 0;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-#headerpack:justify;justify-content:space-between}
#header #CategoryNav a{display:block;padding:10px 0}
#header #CategoryNav a:hover{color:#ff85bd}
#headerTwo{background:#000;color:#FFF}
#headerTwo #HeaderNav{float:left}
#headerTwo #HeaderNav li{float:left;margin-right:25px;line-height:36px}
#headerTwo #HeaderNav li.line:before{content:" ";display:inline-block;width:31px;height:31px;background:url(../images_ravi/ico_line.svg) no-repeat 50% 50%;background-size:contain;vertical-align:middle;margin:-3px -5px 0 0}
#headerTwo #HeaderNav a{color:#FFF}
#headerTwo #HeaderSearchFrom{float:right;margin-right:9px}
#headerTwo #HeaderSearchFrom p{float:left;margin:0}
#headerTwo #HeaderSearchFrom .DeliveryChargeMessage{font-size:14px;line-height:36px;margin-right:18px}
#headerTwo #HeaderSearchFrom input{background:#4A4A4A;color:#FFF;width:107px;height:17px;padding:3px}
#headerTwo #HeaderSearchFrom .HeaderSearch{margin-top:5px}
#headerTwo #HeaderSearchFrom a{padding:0 0 0 5px;margin-top:1px;display:inline-block;vertical-align:middle;width:23px;height:23px;position:relative;background:url(../images_ravi/HeaderSearchImage.svg) no-repeat 50% 50%}

/*追従*/
.is-animation{position: fixed;top: 0;left: 0;z-index: 2;width: 100%;background: #FFF;border-bottom: 1px solid #95989A;}
.is-animation #header{margin: 0 auto;width: 960px;padding: 10px 0 8px;}
.is-animation #header > .inner{width: 216px;float: right;}
.is-animation h1{color: #000;}
.is-animation #Logo{display: none;}
.is-animation #header .inner.CategoryNav{width: 640px;float: left;}
.is-animation #header #CategoryNav ul{width: 640px;padding: 5px 0 0px;}

/*--------------------------------------------------------------------

  1. #header（ヘッダー）

--------------------------------------------------------------------*/
.headerAlert{background:#d6d6d6;text-align:center;line-height:36px}
.headerAlert a:hover{text-decoration:underline}
#header{clear:both;width:100%;min-width:1000px;background:#fff}
#header .inner{position:relative;margin:0 auto;width:1000px;z-index:8889}
@media screen and (max-width: 768px) {
#header{width:100%;min-width:100%}
#header .inner{width:100%}
}
@media screen and (max-width: 1134px) {
#header{width:100%;min-width:100%}
#header .inner{width:100%;box-sizing:border-box}
}

/* ロゴ */
#header .logo{position:absolute;left:0;top:50%;margin-top:-16px}
@media screen and (max-width: 768px) {
#header .logo{left:2%}
}
@media screen and (max-width: 1134px) {
#header .logo{left:2%}
}

/* グローバルナビ */
#header .global{text-align:center}
@media screen and (max-width: 1112px) {
#header .global{margin-left:40px}
}
#header .global li{display:inline-block;font-family:'EB garamond',"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",MS-PGothic,sans-serif;letter-spacing:.05em}
#header .global li + li{margin-left:5px}
#header .global li a{display:block;padding:35px 20px;position:relative}
@media screen and (max-width: 1112px) {
#header .global li a{padding:35px 10px}
}
#header .global li a:hover,#header .global li a.active{color:#ff85bd}
#header .global li a.local_nav:hover::after,#header .global li a.active::after{content:"";display:block;width:0;height:0;border:6px solid transparent;border-bottom:6px solid #141414;position:absolute;bottom:0;left:50%;margin-left:-5px}
#header .global li a.local_nav_sale:hover::after,#header .global li a.active::after{content:"";display:block;width:0;height:0;border:6px solid transparent;border-bottom:6px solid #141414;position:absolute;bottom:0;left:50%;margin-left:-5px}

/* グローバルナビ 2017ss レイアウト改変 */
#header .globalmenu{text-align:center;padding-left:40px}
#header .globalmenu li{display:inline-block;font-family:"Open Sans",sans-serif;letter-spacing:.05em}
#header .globalmenu li + li{margin-left:5px}
#header .globalmenu li a{display:block;padding:35px 15px;position:relative}
#header .globalmenu li a:hover,#header .globalmenu li a.active{color:#ff85bd}
#header .globalmenu li a.local_nav:hover::after,#header .globalmenu li a.active::after{content:"";display:block;width:0;height:0;border:6px solid transparent;border-bottom:6px solid #141414;position:absolute;bottom:0;left:50%;margin-left:-5px}
#header .globalmenu li a.local_nav_sale:hover::after,#header .globalmenu li a.active::after{content:"";display:block;width:0;height:0;border:6px solid transparent;border-bottom:6px solid #141414;position:absolute;bottom:0;left:50%;margin-left:-5px}

/* カート */
#header .bag{position:absolute;right:0;top:50%;margin-top:-9px}
@media screen and (max-width: 768px) {
#header .bag{right:2%}
}
@media screen and (max-width: 1134px) {
#header .bag{right:2%}
}
#header .bag::before{content:"";display:block;width:8px;height:8px;border:2px solid #000;border-radius:50%;position:absolute;top:-8px;left:50%;margin-left:-6px}
#header .bag a{background:#000;color:#fff;display:block;width:22px;height:22px;line-height:22px;text-align:center}
#header .local{display:none;position:absolute;top:88px;left:0;background:#f7f7f7;padding:30px 25px 20px;box-sizing:border-box;box-shadow:0 0 2px 0 rgba(0,0,0,.42)}
#header .local .box{width:149px;float:left;padding:0 20px}
#header .local .box + .box{border-left:1px solid #e5e5e5}
#header .local .box.bnr{border-left:none;padding-left:0;width:169px}
@media screen and (max-width: 768px) {
#header .local .box.bnr{width:149px}
}
@media screen and (max-width: 1134px) {
#header .local .box.bnr{width:14.3%}
}
#header .local .box p{font-weight:700;margin:0 0 20px}
#header .local .box p a{display:block;position:relative}
#header .local .box p a:hover{color:#ff85bd}
#header .local .box p + p{border-top:1px solid #e5e5e5;padding-top:15px}
#header .local .box ul{margin-top:-10px}
#header .local .box li{margin-top:10px}
#header .local .box li a{display:block}
#header .local .box li a:hover{color:#ff85bd}
#header .local.bra{width:230px;left:180px}

/* SALE subnav */
#header .local.sale{display:none;position:absolute;top:88px;right:0;left:auto;background:#f7f7f7;padding:30px 25px 20px;box-sizing:border-box;box-shadow:0 0 2px 0 rgba(0,0,0,.42);width:310px}
#header .local.sale .box{width:239px;float:right;padding:0 20px}
#header .local.sale .box + .box{border-left:1px solid #e5e5e5}
#header .local.sale .box.bnr{border-left:none;padding-left:0;width:169px}
#header .local.sale .box p{font-weight:700;margin:0 0 20px}
#header .local.sale .box p a{display:block;position:relative}
#header .local.sale .box p a::after{content:"";display:block;width:6px;height:6px;border-right:2px solid #b3b3b3;border-bottom:2px solid #b3b3b3;-webkit-transform:rotate(-45deg);transform:rotate(-45deg);position:absolute;right:0;top:50%;margin-top:-3px}
#header .local.sale .box p a:hover{color:#ff85bd}
#header .local.sale .box p + p{border-top:1px solid #e5e5e5;padding-top:15px}
#header .local.sale .box ul{margin-top:-10px}
#header .local.sale .box li{margin-top:10px}
#header .local.sale .box li a{display:block}
#header .local.sale .box li a:hover{color:#ff85bd}
#header .local.sale.bra{width:230px;left:180px}

/* GOODS subnav */
#header .local.goods{display:none;position:absolute;top:88px;left:610px;right:auto;background:#f7f7f7;padding:30px 25px 20px;box-sizing:border-box;box-shadow:0 0 2px 0 rgba(0,0,0,.42);width:310px}
#header .local.goods .box{width:239px;float:right;padding:0 20px}
#header .local.goods .box + .box{border-left:1px solid #e5e5e5}
#header .local.goods .box p{font-weight:700;margin:0 0 20px}
#header .local.goods .box p a{display:block;position:relative}
#header .local.goods .box p a::after{content:"";display:block;width:6px;height:6px;border-right:2px solid #b3b3b3;border-bottom:2px solid #b3b3b3;-webkit-transform:rotate(-45deg);transform:rotate(-45deg);position:absolute;right:0;top:50%;margin-top:-3px}
#header .local.goods .box p a:hover{color:#ff85bd}
#header .local.goods .box p + p{border-top:1px solid #e5e5e5;padding-top:15px}
#header .local.goods .box ul{margin-top:-10px}
#header .local.goods .box li{margin-top:10px}
#header .local.goods .box li a{display:block}
#header .local.goods .box li a:hover{color:#ff85bd}

/* SEXY LINGERIE subnav */
#header .local.sexy{display:none;position:absolute;top:88px;left:480px;right:auto;background:#f7f7f7;padding:30px 25px 20px;box-sizing:border-box;box-shadow:0 0 2px 0 rgba(0,0,0,.42);width:310px}
#header .local.sexy .box{width:239px;float:right;padding:0 20px}
#header .local.sexy .box + .box{border-left:1px solid #e5e5e5}
#header .local.sexy .box p{font-weight:700;margin:0 0 20px}
#header .local.sexy .box p a{display:block;position:relative}
#header .local.sexy .box p a::after{content:"";display:block;width:6px;height:6px;border-right:2px solid #b3b3b3;border-bottom:2px solid #b3b3b3;-webkit-transform:rotate(-45deg);transform:rotate(-45deg);position:absolute;right:0;top:50%;margin-top:-3px}
#header .local.sexy .box p a:hover{color:#ff85bd}
#header .local.sexy .box p + p{border-top:1px solid #e5e5e5;padding-top:15px}
#header .local.sexy .box ul{margin-top:-10px}
#header .local.sexy .box li{margin-top:10px}
#header .local.sexy .box li a{display:block}
#header .local.sexy .box li a:hover{color:#ff85bd}

/* BEAUTY subnav */
#header .local.beauty{display:none;position:absolute;top:88px;left:550px;right:auto;background:#f7f7f7;padding:30px 25px 20px;box-sizing:border-box;box-shadow:0 0 2px 0 rgba(0,0,0,.42);width:310px}
#header .local.beauty .box{width:239px;float:right;padding:0 20px}
#header .local.beauty .box + .box{border-left:1px solid #e5e5e5}
#header .local.beauty .box p{font-weight:700;margin:0 0 20px}
#header .local.beauty .box p a{display:block;position:relative}
#header .local.beauty .box p a::after{content:"";display:block;width:6px;height:6px;border-right:2px solid #b3b3b3;border-bottom:2px solid #b3b3b3;-webkit-transform:rotate(-45deg);transform:rotate(-45deg);position:absolute;right:0;top:50%;margin-top:-3px}
#header .local.beauty .box p a:hover{color:#ff85bd}
#header .local.beauty .box p + p{border-top:1px solid #e5e5e5;padding-top:15px}
#header .local.beauty .box ul{margin-top:-10px}
#header .local.beauty .box li{margin-top:10px}
#header .local.beauty .box li a{display:block}
#header .local.beauty .box li a:hover{color:#ff85bd}

/* ROOMWEAR subnav */
#header .local.room{display:none;position:absolute;top:88px;left:390px;right:auto;background:#f7f7f7;padding:30px 25px 20px;box-sizing:border-box;box-shadow:0 0 2px 0 rgba(0,0,0,.42);width:310px}
#header .local.room .box{width:239px;float:right;padding:0 20px}
#header .local.room .box + .box{border-left:1px solid #e5e5e5}
#header .local.room .box p{font-weight:700;margin:0 0 20px}
#header .local.room .box p a{display:block;position:relative}
#header .local.room .box p a::after{content:"";display:block;width:6px;height:6px;border-right:2px solid #b3b3b3;border-bottom:2px solid #b3b3b3;-webkit-transform:rotate(-45deg);transform:rotate(-45deg);position:absolute;right:0;top:50%;margin-top:-3px}
#header .local.room .box p a:hover{color:#ff85bd}
#header .local.room .box p + p{border-top:1px solid #e5e5e5;padding-top:15px}
#header .local.room .box ul{margin-top:-10px}
#header .local.room .box li{margin-top:10px}
#header .local.room .box li a{display:block}
#header .local.room .box li a:hover{color:#ff85bd}

/* BRA&BOTTOM subnav */
#header .local.bra{display:none;position:absolute;top:88px;left:260px;right:auto;background:#f7f7f7;padding:30px 25px 20px;box-sizing:border-box;box-shadow:0 0 2px 0 rgba(0,0,0,.42);width:310px}
#header .local.bra .box{width:239px;float:right;padding:0 20px}
#header .local.bra .box + .box{border-left:1px solid #e5e5e5}
#header .local.bra .box p{font-weight:700;margin:0 0 20px}
#header .local.bra .box p a{display:block;position:relative}
#header .local.bra .box p a::after{content:"";display:block;width:6px;height:6px;border-right:2px solid #b3b3b3;border-bottom:2px solid #b3b3b3;-webkit-transform:rotate(-45deg);transform:rotate(-45deg);position:absolute;right:0;top:50%;margin-top:-3px}
#header .local.bra .box p a:hover{color:#ff85bd}
#header .local.bra .box p + p{border-top:1px solid #e5e5e5;padding-top:15px}
#header .local.bra .box ul{margin-top:-10px}
#header .local.bra .box li{margin-top:10px}
#header .local.bra .box li a{display:block}
#header .local.bra .box li a:hover{color:#ff85bd}

/* お気に入り 2017ss 追加 */
#header .fav{position:absolute;right:30px;top:50%;width:30px;height:30px;margin-top:-10px;display:block;background:url(../topimg/2017ss/header_btn_fav.png) no-repeat 0 0}
@media screen and (max-width: 768px) {
#header .fav{right:5%}
}
@media screen and (max-width: 1134px) {
#header .fav{right:5%}
}
#header .fav a{display:block;width:30px;height:30px}

/*--------------------------------------------------------------------

  2. #header2（ヘッダー2）

--------------------------------------------------------------------*/
#header2{clear:both;background:#212121;width:100%;min-width:1000px;box-shadow:0 -1px 4px 0 rgba(0,0,0,.2)}
@media screen and (max-width: 768px) {
#header2{min-width:100%}
}
@media screen and (max-width: 1134px) {
#header2{min-width:100%}
}
#header2 a:hover{opacity:.6}
#header2 .inner{width:1000px;margin:0 auto;overflow:hidden}
@media screen and (max-width: 768px) {
#header2 .inner{width:100%}
}
@media screen and (max-width: 1134px) {
#header2 .inner{width:100%}
}
#header2 .inner .box{float:right}
#header2 .link,#header2 .search,#header2 .sns{float:left}

#fix #brand{display: flex; flex-wrap: wrap; justify-content: space-between; padding: 33px 100px 0 160px;}
#fix #brand li a { padding: 40px 0;}

@media screen and (max-width: 1134px){
	#header2 .inner #brand li:first-child {padding-left: 30px;}
}
/* リンク */
#header2 .link li{display:inline-block;margin-left:20px;font-size:11px;line-height:36px}
#header2 .link li a{color:#fff}

/* 検索 */
#header2 .search{border-left:1px solid #3d3d3d;border-right:1px solid #3d3d3d;margin:0 10px 0 15px}
#header2 .search p{margin-top:0}
#header2 .search input{float:left}
#header2 .search input.text{width:130px;height:36px;padding:0 0 0 11px;line-height:36px;background:none;color:#b2b2b2;font-size:11px}
#header2 .search input.imgover{border:none;background:url(../images_ravi/header_ico_search.png) no-repeat 50% 50%;width:36px;height:36px;padding:0;text-indent:-99em;overflow:hidden}

/* SNS */
#header2 .sns li{display:inline-block;margin:9px 0 9px 15px}

/* header2 search2 修正 2017ss*/
/* 検索 */
#header2 .search2{border-left:1px solid #3d3d3d;border-right:1px solid #3d3d3d;margin:0 0 0 15px}
#header2 .search2 p{margin-top:0}
#header2 .search2 input{float:left}
#header2 .search2 input.text{width:130px;height:36px;padding:0 0 0 11px;line-height:36px;background:none;color:#b2b2b2;font-size:11px}
#header2 .search2 input.imgover{border:none;background:url(../images_ravi/header_ico_search.png) no-repeat 50% 50%;width:36px;height:36px;padding:0;text-indent:-99em;overflow:hidden}
#header2 .search2 a.imgover{border:none;background:url(../images_ravi/header_ico_search.png) no-repeat 50% 50%;width:36px;height:36px;padding:0;text-indent:-99em;overflow:hidden;display:block}
#header2 .link,#header2 .search2,#header2 .sns{float:left}

.logo_inner { width: 1000px; height: 85px; margin: 0 auto; position: relative; }
.logo_inner .fav { position: absolute; right: 30px; top: 50%; width: 30px; height: 30px; margin-top: -10px; display: block; background: url(../topimg/2017ss/header_btn_fav.png) no-repeat 0 0; }
.logo_inner .fav a { display: block; width: 30px; height: 30px; }
.logo_inner .bag { position: absolute; right: 0; top: 50%; margin-top: -9px; }
.logo_inner .bag:before { content: ""; display: block; width: 8px; height: 8px; border: 2px solid #000; border-radius: 50%; position: absolute; top: -8px; left: 50%; margin-left: -6px; }
.logo_inner .bag a { background: #000; color: #fff; display: block; width: 22px; height: 22px; line-height: 22px; text-align: center; }
#fix .local.ravijour { display: none; position: absolute; top: 66px; left: 8px; right: auto; background: #f7f7f7; padding: 30px 5px 20px; 
	box-sizing: border-box; box-shadow: 0 0 2px 0 rgb(0 0 0 / 42%); z-index: 1000; }
#fix .local.ravime { display: none; position: absolute; top: 46px; left: 161px; right: auto; background: #f7f7f7; padding: 20px 25px; 
	box-sizing: border-box; box-shadow: 0 0 2px 0 rgb(0 0 0 / 42%); width: 190px; z-index: 1000; }
#fix .local.lingerieam { display: none; position: absolute; top: 46px; /*left:313px;*/ left:200px; right: auto; background: #f7f7f7; padding: 20px 25px; 
	box-sizing: border-box; box-shadow: 0 0 2px 0 rgb(0 0 0 / 42%); width: 190px; z-index: 1000; }
#fix .local.kente { display: none; position: absolute; top: 46px; /*left: 466px;*/ left: 393px; right: auto; background: #f7f7f7; padding: 20px 25px; 
	box-sizing: border-box; box-shadow: 0 0 2px 0 rgb(0 0 0 / 42%); width: 190px; z-index: 1000; }
#fix .inner .local.ravijour .box { float: left; padding-top: 0; }
#fix .inner .local.ravime .box, #fix .inner .local.lingerieam .box, #fix .inner .local.kente .box { float: none; padding-top: 0; }
#fix .local.ravijour .box { width: 149px; float: left; padding: 0 20px; }
#fix .local.ravijour .box.end { width: 189px; padding: 0 20px 0 0; border-left: none !important; }
#fix .local.ravijour .box.end img { width: 100%; height: auto; padding-top: 0; }
#fix .local.ravijour .box + .box { border-left: 1px solid #e5e5e5; }

#fix .local .box p { font-weight: 700; margin: 0 0 20px; }
#fix .local .box p + p { border-top: 1px solid #e5e5e5; padding-top: 15px; }
#fix .local .box.end p { font-weight: 700; margin: 0 0 20px; }
#fix .local .box.end p + p { border-top: 0; margin: 0; padding-top: 0; }
#fix .local .box ul { margin-top: -10px; }
#fix .local .box li { margin: 10px 0 0 1em; }
#fix .inner #brand li { padding: 0; line-height: 3.9; }
#fix .inner #brand li a { /*padding: 18px 30px;*/ padding: 18px 50px; }
#fix .inner #brand li:last-child a { padding-right: 0; }


#fix p.logo { margin: 0; top: 27px; left: 0; position: absolute; }
#fix p.logo img { width: 120px; height: auto; }
#fix { height: 86px; }
#fix .inner { overflow: inherit; position: relative; }



/*--------------------------------------------------------------------

  3. #footer（フッター）

--------------------------------------------------------------------*/
#footer{background:#212121}
#footer .inner{width:1100px;margin:0 auto;padding:80px 0}
@media screen and (max-width: 768px) {
#footer .inner{width:96%;margin:0 auto;padding:80px 0}
}
@media screen and (max-width: 1112px) {
#footer .inner{width:96%;margin:0 auto;padding:80px 0}
}

/* btn */
#footer .btn{float:left}
#footer .btn li{float:left}
#footer .btn li + li{margin-left:15px}
#footer .btn li a{display:block;width:265px;padding:25px;border:1px solid #383838;color:#fff}
#footer .btn li a:hover{background:rgba(255,255,255,.1)}
#footer .btn li a .ico{float:left}
#footer .btn li .txt{display:block;margin-left:80px}
#footer .btn li .txt span{display:block;margin-top:5px;font-size:10px}
#footer .box{float:right}
#footer .link li a:hover,#footer .sns li a:hover{opacity:.6}
#footer .link{float:left;border-right:1px solid #666;padding:0 50px 15px 0}
#footer .link li{font-family:"Open Sans",sans-serif;letter-spacing:.1em;margin-top:15px}
#footer .link li a{color:#fff}
#footer .link li:last-child{margin-right:0}
#footer .sns{float:right;width:85px;padding:0 50px}
#footer .sns li{margin:25px 40px 0 0;float:left}
#footer .sns li:nth-child(2n){margin-right:0}
#footer .sns li:nth-child(1), #footer .sns li:nth-child(2) { margin-top: 5px}

#footer ul.global_footer{ margin: 0 auto; padding: 0 0 40px; display: flex; flex-wrap: wrap;}
#footer ul.global_footer li { width: 20%; }
#footer ul.global_footer li a{ color: #fff;display:block; font-size: 12px; margin: 0 auto; padding: 12px 0;}




/* footer2
--------------------------------------*/
.footer2{background:#fff;padding:30px 0}
.footer2 .inner{width:1100px;margin:0 auto}
@media screen and (max-width: 768px) {
.footer2 .inner{width:94%;margin:0 auto}
}
@media screen and (max-width: 1112px) {
.footer2 .inner{width:94%;margin:0 auto}
}
.footer2 .copyright{float:left}
.footer2 .nav{float:right}
.footer2 .nav li{display:inline-block;font-size:10px;margin-left:40px}
.footer2 .nav li a{color:#b3b3b3}


/* footer3 2017ss
--------------------------------------*/
.footer3{background:#212121;padding:30px 0}
.footer3 .inner{width:1100px;margin:0 auto}
.footer3 .copyright{float:left;color:#b3b3b3}
.footer3 .nav{float:right}
.footer3 .nav li{display:inline-block;font-size:10px;margin-left:40px}
.footer3 .nav li a{color:#b3b3b3}


/*--------------------------------------------------------------------

	4. #aside（アサイド）

--------------------------------------------------------------------*/
#aside{clear:both;text-align:center}
#aside a{text-decoration:underline!important}
#aside a:hover{text-decoration:none!important}


/* 最近チェックした商品
--------------------------------------*/
#recent-history{background:url(../images_ravi/bg_history.png);width:100%;min-width:1025px;min-height:295px;padding:60px 0 20px;overflow:hidden}
* html #recent-history{height:295px}
#recent-history dt,#recent-history dd{width:1025px;margin:0 auto;text-align:left;font-size:15px}
#recent-history .list_item{width:1032px;margin-right:-7px}
#recent-history .list_item .item{width:120px;margin:10px 9px 0 0;font-size:83.3%;line-height:1.4}
#recent-history .list_item div.image{height:160px;margin:2px 0}
#recent-history .list_item div.image .hover{display:none}
#recent-history .list_item a{color:#000}
#recent-history .list_item .price{margin-top:4px}


/* モジュール：カルーセル
--------------------------------------*/
#aside .module_carousel{border-top:1px solid #040000;background:#3a3737;width:100%;min-width:1025px;min-height:335px;padding:14px 0 0;overflow:hidden;color:#fff}
#aside .module_carousel a{color:#fff}
* html #aside .module_carousel{height:335px}
#aside .module_carousel dt{width:988px;margin:0 auto 3px;padding-left:37px;text-align:left;font-weight:700}
#aside .module_carousel dt em{font-size:133.3%}
#aside .module_carousel dd{width:960px;margin:0 auto 3px;padding:0 28px 0 37px;text-align:left}
#aside .module_carousel .list_item{width:960px}
#aside .module_carousel .list_item .item{width:150px;margin:0 7px 0 0}
#aside .module_carousel .list_item div.image{border:3px solid #fff;background:#fff;height:194px;margin:0 0 7px;color:#333}
#aside .module_carousel .list_item div.image a{color:#333!important}
#aside .module_carousel .list_item div.image .hover{width:144px;height:194px}


/*--------------------------------------------------------------------

	5. カート：ravi用追加対応

--------------------------------------------------------------------*/
/*カート用追加css*/
#noscript{background:#FFA9A9;display:block;margin:0 auto 10px;padding:5px;text-align:center;width:700px}
.txtng{color:#F36;font-weight:700}
.txtex{color:#999;font-size:83.3%;line-height:130%;padding:3px 0 0}
p.txtex{margin-top:.3em}
.txtsmall{font-size:83.3%;line-height:130%}
.txtprice{color:#C00;font-weight:700}
.txtattention{color:#F33;font-size:91.7%;line-height:130%}
input{border:0}
.arrlinkother a{background:url(../images_ravi/ico_otherwindow.gif) no-repeat scroll right center transparent;line-height:160%;margin:0 4px 0 0;padding:0 13px 0 0}
.boxalertstrong{background:url(../images_ravi/bg_boxalertstrong.gif) no-repeat scroll 0 0 transparent;border:5px solid #ffd1d1;color:#C00;line-height:160%;margin:20px 20px 0;padding:10px 20px 10px 50px}
#formcontarea .tblorderlist th{white-space:normal}

/*ユーザー画面：パンくず*/
ul#breadcrumbs{padding:10px 0 20px;width:850px;margin:0 auto}
ul#breadcrumbs h1{font-weight:400}
ul#breadcrumbs li{background:url(../images_ravi/bg_arr_breadcrumbs.gif) no-repeat scroll 0 0 transparent;padding:0 0 0 15px;line-height:100%;margin:0 10px 0 0;float:left}
ul#breadcrumbs li.home{background:none;padding:0}
ul#breadcrumbs li a:link,ul#breadcrumbs li a:visited{text-decoration:underline}
ul#breadcrumbs li a:hover{text-decoration:none}
.txtempareart{color:#C00;display:block;font-size:100%;font-weight:700;line-height:130%}


/* Text-level semantics setting
------------------------------------- */
a.static:link   {text-decoration:none;color:#ff66aa;}
a.static:visited{text-decoration:none;color:#ff66aa;}
a.static:hover  {text-decoration:none;color:#ff66aa;}
a.static:active {text-decoration:none;color:#ff66aa;}
a.static:focus  {outline:none;}


/*========================================
 背景色変更指定
========================================*/
/*body,
.topicpath,
#allfieldsimple{
background:#c11d38 !important; Xmas
}*/


/*--------------------------------------------------------------------

header修正(2013/08/02)

--------------------------------------------------------------------*/
#header .nav .mypage a{padding-right:19px}
#header .nav .mypage .local_mypage li a{background:#fff;text-align:left;width:80px;display:block;padding:4px;margin-bottom:1px;font-size:90%}
#header .nav .mypage .local_mypage li a:hover{background:#efdae4}
#header .nav .mypage .local_mypage li{margin:0}
#header .nav .mypage{position:relative;padding-bottom:5px}
#header .nav .mypage .local_mypage{position:absolute;display:inline-block;top:20px;left:0;width:80px;padding:0;zoom:1}
